createRegs {arf3DS4} | R Documentation

## Create registration directories for runs of an ARF condition.

### Description

createRegs creates registration directories for runs of an ARF condition and sets the appropriate paths.

### Usage

    createRegs(arfdata)

### Arguments

`arfdata` | An object of class "data" (`data`) from a condition.

### Value

None

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`data`, `registration`, `setRegFiles`, `setRegParams`

[Package arf3DS4 version 2.5-10 Index]